







<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>

    <title>TrueTwit Validation</title>
    <meta http-equiv="X-UA-Compatible" content="IE=8"/>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
    <meta http-equiv="cache-control" content="no-cache, no-store, must-revalidate"/>
    <meta http-equiv="pragma" content="no-cache"/>
    <meta http-equiv="expires" content="0"/>
    <meta name="google-site-verification" content="1kcPRViGbWFx-s1sS2GAD0Q-kYUryOlqeU_LGO7Ro2Y"/>

    <link rel="stylesheet" type="text/css" href="/truetwit/css/styleg.css"/>
    <link rel="stylesheet" type="text/css" href="/truetwit/css/jquery-ui.css"/>

    <script src="/truetwit/js/jquery.min.js" type="text/javascript"></script>
    <script src="/truetwit/js/browserdetect.js" type="text/javascript"></script>

    <script type='text/javascript' src='http://partner.googleadservices.com/gampad/google_service.js'></script>
    <script type='text/javascript'>
        GS_googleAddAdSenseService("ca-pub-3965745260937978");
        GS_googleEnableAllServices();
    </script>
    <script type='text/javascript'>
        GA_googleAddSlot("ca-pub-3965745260937978", "TrueTwit_ATF_Right_160x600");
        GA_googleAddSlot("ca-pub-3965745260937978", "TrueTwit_ATF_Right_300x250");
        GA_googleAddSlot("ca-pub-3965745260937978", "TrueTwit_ATF_ValidateOnly_468x60");
    </script>
    <script type='text/javascript'>
        GA_googleFetchAds();
    </script>

    <script type="text/javascript">

        var _gaq = _gaq || [];
        _gaq.push(['_setAccount', 'UA-9657291-1']);
        _gaq.push(['_trackPageview']);

        (function () {
            var ga = document.createElement('script');
            ga.type = 'text/javascript';
            ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(ga, s);
        })();

    </script>

    <script src="/truetwit/js/jquery.validate.js" type="text/javascript"></script>

    <!-- Start Alexa Certify Javascript -->
    <script type="text/javascript">
    _atrk_opts = { atrk_acct:"pRMco1IWNa105V", domain:"truetwit.com",dynamic: true};
    (function() { var as = document.createElement('script'); as.type = 'text/javascript'; as.async = true; as.src = "https://d31qbv1cthcecs.cloudfront.net/atrk.js"; var s = document.getElementsByTagName('script')[0];s.parentNode.insertBefore(as, s); })();
    </script>
    <noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=pRMco1IWNa105V" style="display:none" height="1" width="1" alt="" /></noscript>
    <!-- End Alexa Certify Javascript -->

    
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="layout" content="layout"/>
  


    <style type="text/css">
        #topnav ul li a {
            float: left;
            margin: 0 0 0 0;
            padding: 8px 0 0 0;
            list-style: none;
            width: 153px;
            height: 25px;
            text-align: center;
            border: 1px solid;
            white-space: nowrap;
        }
    </style>

</head>
<body>

<div class="bodybg">
    <div class="wrapper">
        <div class="plate">

            <div class="main">

                <div class="headb">
                    <div class="logo_and_tag"><h1>TrueTwit.com - Validation Service for Twitter (NS)</h1></div>
                </div>
                <div class="clear">
                    <div id="topnav" style="margin-left: 8px;">
                        


<ul>
    
        
        
            <li>
                <a style="width: 98px;" href="/truetwit/home.form">
                    Home
                </a>
            </li>
            <li>
                <a style="width: 98px;" href="/truetwit/overview/list.form">
                    Login
                </a>
            </li>
            <li>
                <a style="width: 98px;" href="http://www.truetwit.com/blog/faq">
                    FAQ
                </a>
            </li>
            <li>
                <a style="width: 98px;" href="http://www.truetwit.com/blog">
                    Blog
                </a>
            </li>
            <li>
                <a style="width: 118px;" href="/truetwit/home/privacy.form">
                    Privacy Policy
                </a>
            </li>
            <li>
                <a style="width: 98px;" href="http://www.truetwit.com/blog/about">
                    About
                </a>
            </li>
        
    
</ul>
                    </div>
                    <div class="clear">
                        <div class="rightColumn">
                            <div class="tad">

                                <!-- TrueTwit_ATF_Right_300x250 -->
                                <script type='text/javascript'>
                                    GA_googleFillSlot("TrueTwit_ATF_Right_300x250");
                                </script>

                            </div>
                            <div class="badswrap">
                                <div class="bad">

                                    <!-- TrueTwit_ATF_Right_160x600 -->
                                    <script type='text/javascript'>
                                        GA_googleFillSlot("TrueTwit_ATF_Right_160x600");
                                    </script>


                                </div>
                                <div class="badwrap">
                                    <div class="badwraph"></div>
                                    


<div class="badwrapb">
    <h3>Members</h3>
    <p>
        244,478
    </p>
    <h3>Total Users Ranked</h3><p>
    83,528,220
</p>
    <h3>Total Followers</h3>
    <p>
        28,212,443
    </p>
    <h3>Verified Followers</h3><p>
    13,207,516
</p>
</div>

                                    <div class="badwrapf"></div>
                                </div>

                            </div>

                        </div>
                        <div class="center">

                            <div class="welcome">

                                <h3>Stop wasting time with <strong>spammers</strong> on twitter.<br/>
                                    We will <a href="#">validate your followers</a> so you don't have to.</h3>

                                
                                    <div class="signupw"><p id="signup-btn"><a
                                            href="/truetwit/signUp/index.form?version=premium"
                                            tabindex="10"><span>Sign Up Now!</span></a></p></div>
                                

                            </div>
                            <div class="content">
                                <div class="contenth"></div>
                                <div class="contentb">
                                    

                                    
<div class="nav">
</div>
<div class="policy">


    TrueTwit provides this Privacy Policy to inform users of our policies and procedures regarding the collection, use and disclosure of personally identifiable information received from users of this website, located at www.truetwit.com ("Site" ).  This Privacy Policy may be updated from time to time for any reason; each version will apply to information collected while it was in place. We will notify you of any material changes to our Privacy Policy by posting the new Privacy Policy on our Site. You are advised to consult this Privacy Policy regularly for any changes.
    <br/><br/>
    By using our Site you are consenting to our processing of your information as set forth in this Privacy Policy now and as amended by us. "Processing" means using cookies on a computer or using or touching information in any way, including, but not limited to, collecting, storing, deleting, using, combining and disclosing information, all of which activities will take place in the United States. If you reside outside the U.S. your personally identifiable information will be transferred to the U.S., and processed and stored there under U.S. privacy standards. By visiting our Site and providing information to us, you consent to such transfer to, and processing in, the US.
    <br/><br/>
    If you have any questions or comments about this Privacy Policy or our use of your personally identifiable information, please contact us at privacy at truetwit dot com.
    <br/><br/>
    <strong>Information Collection and Use</strong> <br/>
    Our primary goals in collecting personally identifiable information are to provide you with the services made available through the Site, including, but not limited, to the Service, to communicate with you, and to manage your registered user account.
    <br/><br/>
    <strong>Information Collected Upon Registration</strong> <br/>
    If you desire to have access to TrueTwit services you will be required to become a registered user and to submit your Twitter account information to TrueTwit.  We may collect other personal or contact information from time to time at your discretion to use other services offered by TrueTwit.
    <br/><br/>
    <strong>Use of Contact Information </strong><br/>
    In addition, we may use your contact information to market to you, and provide you with information about, our products and services, including but not limited to our Service. If you decide at any time that you no longer wish to receive such information or communications from us, please follow the unsubscribe instructions provided in any of the communications.
    <br/><br/>
    <strong>Log Data </strong><br/>
    When you visit the Site, our servers automatically record information that your browser sends whenever you visit a website ("Log Data" ). This Log Data may include information such as your IP address, browser type or the domain from which you are visiting, the web-pages you visit, the search terms you use, and any advertisements on which you click. For most users accessing the Internet from an Internet service provider the IP address will be different every time you log on. We use Log Data to monitor the use of the Site and of our Service, and for the Site's technical administration. We do not associate your IP address with any other personally identifiable information to identify you personally, except in case of violation of the Terms of Service
    <br/><br/>
    <strong>Cookies</strong><br/>
    Like many websites, we also may use "cookie" technology to collect additional website usage data and to improve our service. A cookie is a small data file that we transfer to your computer's hard disk. We do not use cookies to collect personally identifiable information. TrueTwit may use both session cookies and persistent cookies to better understand how you interact with the Site and our Service, to monitor aggregate usage by our users and web traffic routing on the Site, and to improve the Site and our services. A session cookie enables certain features of the Site and our service and is deleted from your computer when you disconnect from or leave the Site. A persistent cookie remains after you close your browser and may be used by your browser on subsequent visits to the Site. Persistent cookies can be removed by following your web browser help file directions. Most Internet browsers automatically accept cookies. You can instruct your browser, by editing its options, to stop accepting cookies or to prompt you before accepting a cookie from the websites you visit.
    <br/><br/>
    <strong>Information Sharing and Disclosure </strong><br/>
    Service Providers We engage certain trusted third parties to perform functions and provide services to us, including, without limitation, hosting and maintenance, customer relationship, database storage and management, and direct marketing campaigns. We will share your personally identifiable information with these third parties, but only to the extent necessary to perform these functions and provide such services, and only pursuant to binding contractual obligations requiring such third parties to maintain the privacy and security of your data.
    <br/><br/>
    <strong>Compliance with Laws and Law Enforcement</strong><br/>
    TrueTwit cooperates with government and law enforcement officials or private parties to enforce and comply with the law. We may disclose any information about you to government or law enforcement officials or private parties as we, in our sole discretion, believe necessary or appropriate to respond to claims, legal process (including subpoenas), to protect the property and rights of Twitter or a third party, the safety of the public or any person, to prevent or stop any illegal, unethical, or legally actionable activity, or to comply with the law.
    <br/><br/>
    <strong>Business Transfers</strong><br/>
    TrueTwit may sell, transfer or otherwise share some or all of its assets, including your personally identifiable information, in connection with a merger, acquisition, reorganization or sale of assets or in the event of bankruptcy. You will have the opportunity to opt out of any such transfer if the new entity's planned processing of your information differs materially from that set forth in this Privacy Policy.
    <br/><br/>
    <strong>Changing or Deleting Information</strong><br/>
    If you are a registered user of the Site, you may access and update or correct the information you provided to us by e-mailing us at privacy at truetwit dot com.
    <br/><br/>
    <strong>Security </strong><br/>
    TrueTwit is very concerned about safeguarding the confidentiality of your personally identifiable information including your Twitter account information. We employ administrative, physical and electronic measures designed to protect your information from unauthorized access.
    <br/><br/>
    We will make any legally-required disclosures of any breach of the security, confidentiality, or integrity of your unencrypted electronically stored personal data to you via email or conspicuous posting on this Site in the most expedient time possible and without unreasonable delay, consistent with (i) the legitimate needs of law enforcement or (ii) any measures necessary to determine the scope of the breach and restore the reasonable integrity of the data system.
    <br/><br/>
    <strong>Links to Other Websites</strong><br/>
    Our Site contains links to other websites. The fact that we link to a website is not an endorsement, authorization or representation of our affiliation with that third party. We do not exercise control over third party websites. These other websites may place their own cookies or other files on your computer, collect data or solicit personally identifiable information from you. Other sites follow different rules regarding the use or disclosure of the personally identifiable information you submit to them. We encourage you to read the privacy policies or statements of the other websites you visit.
    <br/><br/>
    <strong>Our Policy Towards Children</strong> <br/>
    The Site is not directed to persons under 13. We do not knowingly collect personally identifiable information from children under 13. If we become aware that a child under 13 has provided us with personal identifiable Information, we will delete such information from our files.



</div>  <br/>



                                </div>
                                <div class="contentf"></div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="clear"></div>

                <div class="credits">
                    Questions? Comments? Suggestions? Let us know at <a href=" mailto:info@truetwit.com">info@truetwit.com</a>
                    <br/><br/>&#169; 2017 TrueTwit, LLC<br/><br/>
                    Version : <b>1.0.220<br/></b>

                    Build Date: Thu Jan 26 22:40:06 CST 2017<br/>
                </div>
            </div>
            <div class="clear"></div>

        </div>


        <div class="page_bottomer"></div>
    </div>
</div>


</body>
</html>